PDA

View Full Version : g77 ?



Qtips
January 10th, 2009, 03:44 PM
Hi,

I've just upgraded from Ubuntu 8.04 to 8.10 and i need to install the g77 fortran compiler but it is not in the repositories...what can i do ?

Thanks

wd5gnr
January 10th, 2009, 03:52 PM
Try this thread:
http://ubuntuforums.org/showthread.php?t=969198

Note that you can get f95 (fotran 95) in the gfortran package also.

monkeyking
January 10th, 2009, 04:02 PM
yes you can set which standard you wan't it to conform to
with compile flag -std